Subject: Ticket Assigned - Replacement
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 05:06:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacement Dear Sir/Madam;
I recieved my order online with order number 9506524485. I ordered 2 Bow Detail  Boyshort (black, gray, white). I got different style which is Brief style. I learned that I got the wrong style when I open it. 
Please give consideration to replace and get the right one since I am not using the style sent to me.
Attached is the wrong item.
Thank you,
Ms. Demano
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3205869